## tinymail 1.0.0-svn3690

=== debian/changelog ===
tinymail (1.0.0-svn3690) unstable; urgency=low

  * Package subversion revision svn3690

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Thu, 05 Jun 2008 10:57:36 +0300

## tinymail 1.0.0-svn3786

=== docs/requirements.txt ===
When adding requirements here:

  * Please be brief about the build procedure. Try to refer to building.txt
    for build procedures

  * Try to get as much features as possible documented and working on the
    host. Specifiy when, how and where you can choose (network manager,
    GtkMozEmbed, Python bindings, etc, etc)

  * Don't forget packages that are not pulled by the package management
    automatically (for example of there's no package management on the
    platform)

Debian based distributions (Ubuntu, Debian etc)
-----------------------------------------------
The easiest way to build tinymail is to use the Debian package builder. There
are several ways to do that, but a common way is to run:
    dpkg-buildpackage -rfakeroot
If you don't have dpkg-buildpackage, install dpkg-dev. This command if
you have any missing dependencies. Install dependency $DEP with root command
    apt-get install $DEP

Before you can build the first time, you must choose the control file for your
distribution. The control files have names debian/control.debian-unstable,
debian/control.ubuntu-edgy and so on. If you run Debian Unstable, link with
    ln -s debian/control.debian-unstable debian/control
You must do something similar with the rules file
    ln -s debian/rules.debian debian/rules
And you must also make sure ./autogen.sh is run the first time after checkout
from svn.

All Debian specific files reside in debian/.

Ubuntu Edgy, Dapper, etc etc
----------------------------
On a standard Ubuntu Edgy or Dapper all you have to do to get yourself a more
or less interesting tinymail (interesting in terms of enabled components) is
the following apt-get:

apt-get install gnome-devel firefox-dev libnm-glib-dev subversion \
	automake1.9 autoconf2.13 autotools-dev gnome-common

mkdir -p $HOME/repos/tinymail/
cd $HOME/repos/tinymail/
svn co https://svn.tinymail.org/svn/tinymail
cd tinymail/trunk
./autogen.sh --prefix=/opt/tinymail
make
make install

If you also want to build the Python bindings, install python-gtk2-dev python-dev
add --enable-python-bindings to the autogen.sh line.

Redhat, Fedora, etc etc
-----------------------
TODO

Insert other distro here, etc
-----------------------------
TODO

=== debian/changelog ===
tinymail (1.0.0-svn3786) unstable; urgency=low

  * Package subversion revision svn3786

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 21 Oct 2008 14:46:44 +0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -Wno-format -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -mthumb
endif

config.status:
	if [ ! -x configure ]; then ./autogen.sh --with-platform=maemo --with-ssl=nss; fi
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS) -fPIC" ./configure --with-platform=maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --with-ssl=nss --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tinymail
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip --keep-debug --dbg-package=libtinymail-1.0-0 --dbg-package=libtinymail-camel-1.0-0 --dbg-package=libtinymailui-1.0-0 --dbg-package=libtinymailui-gtk-1.0-0 --dbg-package=libtinymail-maemo-1.0-0 --dbg-package=libtinymail-gnomevfs-1.0-0 --dbg-package=libtinymailui-mozembed-1.0-0
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## tinymail 1.0.0-svn3983%2b0m5

=== debian/changelog ===
tinymail (1.0.0-svn3983+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Wed, 16 Sep 2009 14:40:26 +0300

tinymail (1.0.0-svn3983) unstable; urgency=low

  * Package subversion revision svn3983

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 14 Sep 2009 23:47:00 +0300

## tinymail 1.0.0-svn3993%2b0m5

=== debian/changelog ===
tinymail (1.0.0-svn3993+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Mon, 05 Oct 2009 15:55:49 +0300

tinymail (1.0.0-svn3993) unstable; urgency=low

  * Package subversion revision svn3993

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 02 Oct 2009 17:50:27 +0300

=== debian/control ===
Source: tinymail
Section: libs 
Priority: optional
Maintainer: Oystein Gisnas <oystein@gisnas.net>
Build-Depends: debhelper (>=4), cdbs, dpkg-dev (>= 1.13.18), libglib2.0-dev (>= 2.6), libgtk2.0-dev, libosso-gnomevfs2-dev, libgconf2-dev, libosso-dev, libconic0-dev, gnome-common, gtk-doc-tools, microb-engine-dev
Standards-Version: 3.7.2

Package: libtinymail-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the C library.

Package: libtinymail-1.0-0-dev
Architecture: any
Depends: libtinymail-1.0-0 
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files.

Package: libtinymail-1.0-0-dbg
Architecture: any
Depends: libtinymail-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files.


Package: libtinymail-camel-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the camel-lite library, a modified version of
 Evolution's Camel library. The modifications make it less memory-hungry.

Package: libtinymail-camel-1.0-0-dev
Architecture: any
Depends: libtinymail-camel-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for camel-lite.

Package: libtinymail-camel-1.0-0-dbg
Architecture: any
Depends: libtinymail-camel-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for camel-lite.

Package: libtinymailui-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the user interface library.

Package: libtinymailui-1.0-0-dev
Architecture: any
Depends: libtinymailui-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymailui.

Package: libtinymailui-1.0-0-dbg
Architecture: any
Depends: libtinymailui-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymailui.

Package: libtinymailui-gtk-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the library for GTK operations.

Package: libtinymailui-gtk-1.0-0-dev
Architecture: any
Depends: libtinymailui-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymailui-gtk.

Package: libtinymailui-gtk-1.0-0-dbg
Architecture: any
Depends: libtinymailui-gtk-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymailui-gtk.

Package: libtinymail-maemo-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains libraries for the maemo platform.

Package: libtinymail-maemo-1.0-0-dev
Architecture: any
Depends: libtinymail-maemo-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymail-maemo.

Package: libtinymail-maemo-1.0-0-dbg
Architecture: any
Depends: libtinymail-maemo-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymail-maemo.

Package: libtinymail-gnomevfs-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the library for GNOME VFS specific functionality.

Package: libtinymail-gnomevfs-1.0-0-dev
Architecture: any
Depends: libtinymail-gnomevfs-1.0-0 
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymail-gnomevfs.

Package: libtinymail-gnomevfs-1.0-0-dbg
Architecture: any
Depends: libtinymail-gnomevfs-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymail-gnomevfs.

=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,10 @@
 endif
 
 config.status:
-	if [ ! -x configure ]; then ./autogen.sh --with-platform=maemo --with-ssl=nss; fi
+	if [ ! -x configure ]; then ./autogen.sh --with-platform=maemo --with-ssl=nss --disable-idle; fi
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS) -fPIC" ./configure --with-platform=maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --with-ssl=nss --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS) -fPIC" ./configure --with-platform=maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --with-ssl=nss --disable-idle --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
 build: build-stamp

## tinymail 1.0.0-svn4048+0m5

=== debian/changelog ===
tinymail (1.0.0-svn4048+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 17 Nov 2009 14:26:54 +0200

tinymail (1.0.0-svn4048) unstable; urgency=low

  * Package subversion revision svn4048

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Thu, 12 Nov 2009 18:55:16 +0200

## tinymail 1.1.90-svn4193%2b0m5

=== debian/changelog ===
tinymail (1.1.90-svn4193+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 23 Feb 2010 15:26:53 +0200

tinymail (1.1.90-svn4193) unstable; urgency=low

  * Package subversion revision svn4193

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 19 Feb 2010 11:55:51 +0200

=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,10 @@
 endif
 
 config.status:
-	if [ ! -x configure ]; then ./autogen.sh --with-platform=maemo --with-ssl=nss --disable-idle; fi
+	if [ ! -x configure ]; then ./autogen.sh --with-platform=maemo --with-ssl=nss --disable-idle --disable-imap-part-fetch; fi
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS) -fPIC" ./configure --with-platform=maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --with-ssl=nss --disable-idle --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS) -fPIC" ./configure --with-platform=maemo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --with-ssl=nss --disable-idle --disable-imap-part-fetch --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
 build: build-stamp

## tinymail 1.1.92%2b0m5

=== debian/changelog ===
tinymail (1.1.92+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.1.92+0m5

 -- aleksandr antonenko <ext-aleksandr.2.antonenko@nokia.com>  Thu, 15 Jul 2010 09:34:22 +0300

tinymail (1.1.92) unstable; urgency=low

  * Fixes: NB#179769 IMAP providers: inline images are not shown in emails

 -- Sergio Villar Senin <svillar@iga1ia.com>  Tue, 13 Jul 2010 18:30:00 +0400

tinymail (1.1.91) unstable; urgency=low

  * Fixes: NB#160412 Return dynamically allocated string for mail (mime content) id
  * Fixes: NB#158769 Enable addresses with a new line between display-name and angle-addr
  * Fixes: NB#162685 Disable GLib cast checks in tinymail (G_DISABLE_CAST_CHECKS)

 -- Sergio Villar Senin <svillar@iga1ia.com>  Tue, 08 Jun 2010 12:45:00 +0400

tinymail (1.1.90) unstable; urgency=low

  * Prerelease 1.1.90
  * Added debian/control.maemo-fremantle

 -- Sergio Villar Senin <svillar@iga1ia.com>  Wed, 27 Jan 2010 12:31:19 +0200

tinymail (1.0-svn1913) unstable; urgency=low

  * Package subversion revision svn1868

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 30 Apr 2007 13:04:19 +0300

## tinymail 1.1.92+1cssu7

=== bindings/python/gendefs/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# bindings/python/gendefs/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/libtinymail
pkglibdir = $(libdir)/libtinymail
pkgincludedir = $(includedir)/libtinymail
top_builddir = ../../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
ACLOCAL = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run aclocal-1.7
ACLOCAL_AMFLAGS =  -I m4
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run tar
API_VERSION = 1.0
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run automake-1.7
AWK = gawk
BINDIR = /usr/bin
BUILD_ACAP_FALSE = 
BUILD_ACAP_TRUE = #
BUILD_DEMOUI_FALSE = #
BUILD_DEMOUI_TRUE = 
BUILD_DOXYGEN_FALSE = 
BUILD_DOXYGEN_TRUE = #
BUILD_GNOME_FALSE = 
BUILD_GNOME_TRUE = #
BUILD_GTKHTML_FALSE = 
BUILD_GTKHTML_TRUE = #
BUILD_IMAPP_FALSE = 
BUILD_IMAPP_TRUE = #
BUILD_MAEMO_FALSE = #
BUILD_MAEMO_TRUE = 
BUILD_MOZEMBED_FALSE = 
BUILD_MOZEMBED_TRUE = #
BUILD_NET_BINDINGS_FALSE = 
BUILD_NET_BINDINGS_TRUE = #
BUILD_PYTINYMAIL_FALSE = 
BUILD_PYTINYMAIL_TRUE = #
BUILD_TESTS_FALSE = 
BUILD_TESTS_TRUE = #
BUILD_TP_FALSE = 
BUILD_TP_TRUE = #
BUILD_UIGTK_FALSE = #
BUILD_UIGTK_TRUE = 
BUILD_UNITTESTS_FALSE = 
BUILD_UNITTESTS_TRUE = #
BUILD_VALA_BINDINGS_FALSE = 
BUILD_VALA_BINDINGS_TRUE = #
BUILD_WEBKIT_FALSE = 
BUILD_WEBKIT_TRUE = #
CATALOGS = 
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -Wno-format -g -O2 -fPIC
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CSC = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOXYGEN = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
EXEEXT = 
EXTRA_CFLAGS = -DG_DISABLE_CAST_CHECKS
F77 = 
FFLAGS = 
GACUTIL = 
GAPI2_CODEGEN = 
GAPI2_FIXUP = 
GAPIDIR = 
GAPI_CFLAGS = 
GAPI_CODEGEN = 
GAPI_FIXUP = 
GAPI_LIBS = 
GAPI_PARSER = 
GETTEXT_PACKAGE = tinymail
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
GTK_SHARP_CFLAGS = 
GTK_SHARP_LIBS = 
HAVE_MOZILLA_1_8_FALSE = 
HAVE_MOZILLA_1_8_TRUE = #
HAVE_MOZILLA_1_9_FALSE = 
HAVE_MOZILLA_1_9_TRUE = #
HAVE_PLATFORM_FALSE = #
HAVE_PLATFORM_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTINYMAILUI_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAILUI_GTKHTML_CFLAGS = 
LIBTINYMAILUI_GTKHTML_LIBS = 
LIBTINYMAILUI_GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
LIBTINYMAILUI_GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
LIBTINYMAILUI_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAILUI_MOZEMBED_CFLAGS = 
LIBTINYMAILUI_MOZEMBED_LIBS = 
LIBTINYMAIL_CAMEL_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_CAMEL_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_GNOMEVFS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
LIBTINYMAIL_GNOMEVFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_GNOME_DESKTOP_CFLAGS = 
LIBTINYMAIL_GNOME_DESKTOP_LIBS = 
LIBTINYMAIL_GPE_CFLAGS = 
LIBTINYMAIL_GPE_LIBS = 
LIBTINYMAIL_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_MAEMO_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
LIBTINYMAIL_MAEMO_CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_MAEMO_CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_MAEMO_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
LIBTINYMAIL_OLPC_CFLAGS = 
LIBTINYMAIL_OLPC_LIBS = 
LIBTINYMAIL_TP_CFLAGS = 
LIBTINYMAIL_TP_LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_EXPORT_OPTIONS = -export-symbols-regex "^[^_].*"
LIBYINYMAIL_MAEMO_CONIC_CFLAGS = 
LIB_PREFIX = 
LIB_SUFFIX = 
LN_S = ln -s
LTLIBOBJS = 
LT_CURRENT_MINUS_AGE = 0
LT_VERSION_INFO = 190:0:190
MAEMO_CONIC_DEVICE_DUMMY_FALSE = 
MAEMO_CONIC_DEVICE_DUMMY_TRUE = #
MAEMO_CONIC_HAVE_CONIC_FALSE = #
MAEMO_CONIC_HAVE_CONIC_TRUE = 
MAKEINFO = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MONO_DEPENDENCY_CFLAGS = 
MONO_DEPENDENCY_LIBS = 
MOZILLA_HOME = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NET_RUNTIME = 
NMEDIT = 
OBJEXT = o
PACKAGE = libtinymail
PACKAGE_BUGREPORT = http://tinymail.org/trac/tinymail
PACKAGE_NAME = libtinymail
PACKAGE_STRING = libtinymail 1.1.90
PACKAGE_TARNAME = libtinymail
PACKAGE_VERSION = 1.1.90
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = 2
PLATFORMDIR = libtinymail-maemo
PLATFORMSPECIFICNAME = Maemo
PLATFORM_CFLAGS = -I$(top_srcdir)/$(PLATFORM)
PLATFORM_LIBS = $(top_builddir)/$(PLATFORMDIR)/$(PLATFORMDIR)-$(API_VERSION).la
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = 
PYGTK_CODEGEN = 
PYGTK_CODEGENDIR = 
PYGTK_DEFSDIR = 
PYGTK_LIBS = 
PYTHON = /scratchbox/tools/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.3
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
TINYMAIL_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
TINYMAIL_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
TINYMAIL_PYTHON_CFLAGS = 
TINYMAIL_PYTHON_LIBS = 
USE_NLS = yes
VALAC = valac
VERSION = 1.1.90
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
extragtkpkgs = 
extraplatpkgs = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/maemo/cssu-master/tinymail/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/libtinymail
pkgpythondir = ${pythondir}/libtinymail
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.3/site-packages
pythondir = ${prefix}/lib/python2.3/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  libtinymail-camel/camel-lite
sysconfdir = /etc
target_alias = 

CREATEDEFS = $(PYTHON) $(top_srcdir)/bindings/python/createdefs.py

CLEANFILES = tinymail-base.defs \
	     tinymailui-base.defs \
	     tinymailui-gtk-base.defs \
	     tinymail-camel-base.defs 


# To update:
# ls libtinymail/*h | grep -v \\-priv | sed s/^/\\t\$\(top_srcdir\)\\//g | sed s/$/\\\ \\\\/g
# ls libtinymail/*h | grep -v \\-priv | sed s/^/\\$\(top_srcdir\)\\//g | sed s/$/\\\ \\\\/g
#
tinymail_h_files = \
        $(top_srcdir)/libtinymail/tny-account.h \
        $(top_srcdir)/libtinymail/tny-account-store.h \
        $(top_srcdir)/libtinymail/tny-combined-account.h \
        $(top_srcdir)/libtinymail/tny-connection-policy.h \
        $(top_srcdir)/libtinymail/tny-device.h \
        $(top_srcdir)/libtinymail/tny-enums.h \
        $(top_srcdir)/libtinymail/tny-error.h \
        $(top_srcdir)/libtinymail/tny-folder-change.h \
        $(top_srcdir)/libtinymail/tny-folder.h \
        $(top_srcdir)/libtinymail/tny-folder-monitor.h \
        $(top_srcdir)/libtinymail/tny-folder-observer.h \
        $(top_srcdir)/libtinymail/tny-folder-stats.h \
        $(top_srcdir)/libtinymail/tny-folder-store-change.h \
        $(top_srcdir)/libtinymail/tny-folder-store.h \
        $(top_srcdir)/libtinymail/tny-folder-store-observer.h \
        $(top_srcdir)/libtinymail/tny-folder-store-query.h \
        $(top_srcdir)/libtinymail/tny-fs-stream.h \
        $(top_srcdir)/libtinymail/tny.h \
        $(top_srcdir)/libtinymail/tny-header.h \
        $(top_srcdir)/libtinymail/tny-iterator.h \
        $(top_srcdir)/libtinymail/tny-list.h \
        $(top_srcdir)/libtinymail/tny-lockable.h \
        $(top_srcdir)/libtinymail/tny-merge-folder.h \
        $(top_srcdir)/libtinymail/tny-mime-part.h \
        $(top_srcdir)/libtinymail/tny-msg.h \
        $(top_srcdir)/libtinymail/tny-msg-receive-strategy.h \
        $(top_srcdir)/libtinymail/tny-msg-remove-strategy.h \

=== debian/changelog ===
tinymail (1.1.92+1cssu7) unstable; urgency=low

  * allow TLS on alternative ports

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 23 Dec 2014 23:57:52 +0100

tinymail (1.1.92+1cssu6) unstable; urgency=low

  * camel-imap-folder.c: fix gmail FETCH reply containing more that one open/close bracket pairs

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 13 Jun 2013 17:26:23 +0200

tinymail (1.1.92+1cssu5) unstable; urgency=low

  * camel-imap-store.c - fix invalid/NULL pointer returned from get_folder_status
  * camel-imap-store.c - prevent heap corruption if list contains only one element

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Fri, 24 Aug 2012 20:26:50 +0200

tinymail (1.1.92+1cssu4) unstable; urgency=low

  * Rebuilt without thumb support

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 29 Nov 2011 18:58:54 +0200

tinymail (1.1.92+1cssu3) unstable; urgency=low

  * Fixed memory leaks and possible double frees (fixes crashes - thanks freemangordon)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 19 Nov 2011 16:56:14 +0200

tinymail (1.1.92+1cssu2) unstable; urgency=low

  * Offline imap support.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 07 Aug 2011 15:03:59 +0300

tinymail (1.1.92+1cssu1) unstable; urgency=low

  * Increment version number

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 20:35:47 +0300

tinymail (1.1.92-1+0cssu1) unstable; urgency=low

  * Folder tree store path separator is now configurable just like the folder list store is.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 30 Mar 2011 00:22:17 +0200
